Subject: Re: August Derleth Society newsletter
From: Kay price <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Jim Kirchstein <[email-masked]>
Date: Fri, 9 Nov 2012 22:55:28 -0600

Hi Larry,
Thank you for your kind words about the newsletter.

 I share your love of old postcards. I used them to write two history books, Galena and Mineral Point. This is a great one showing one of our earliest bridges. I believe it is the one described in The Moon Tenders.

You are accurate too about the islands and where they were located. They are gone now.

If you send a $20 donation to us at ADS, Box 481, Sauk City, WI 53583 Jim Kirchstein will send you a copy of the DVD In Search of Derleth. I hope you enjoy it. 

All best,
Kay

On Nov 9, 2012, at 10:32 PM, [email-masked] wrote:

> Kay and Tracy,
> I just received the current issue of the August Derleth Society newsletter. I enjoyed reading about the Walden West Festival and seeing the photos. I also like the photo of Derleth that was included with the newsletter.
>  
> I collect old postcards and have spent some time on eBay looking at old views of Sauk City. I recently saw the attached real photo card, dated 1915, of a toll bridge across the Wisconsin. I believe it must be the one that Derleth described on page 27 of The Moon Tenders. I didn't buy the card as it was rather expensive, but thought that you might find it interesting.
>  
> I especially like the maps in some of Derleth's books, which have helped me visualize some of the places that he wrote about. I'm curious about the First, Second, and Third islands on the maps, which Derleth wrote about in some of his books. I assume that they no longer exist. Were they in the area where August Derleth Park and the parking lot between the river and Water Street are today?  
>  
> I'd like to buy a copy of the video, In Search of Derleth that you mentioned in the newsletter. How much is it and how can I get a copy?
>  
> Best wishes,
>  
> Larry Mann
>  
> -----Original Message-----
> From: Kay price <[email-masked]>
> To: larrymann02 <[email-masked]>
> Cc: theron1816 <[email-masked]>
> Sent: Sat, Oct 27, 2012 5:49 pm
> Subject: Re: August Derleth Society newsletter
> 
> Larry,
> Thank you for your kind words. You are reading all the right books. Keep it up! There are ten books to the Steve/Sim series and they are all fun. His journals are wonderful too and I hope we can soon reprint Village Year. 
> 
> I want to write a book about those tracks, in relationship to Aug, and the loss to all of us when they were blown up. Most people didn't notice.
> 
> We miss Hugo. He was a good friend to the ADS and to me personally. The harness shop needed so many repairs and we did not have the funds. The man who bought it owned a construction company and his men fixed it up in their off times. There are a couple of offices in there now and an apartment upstairs.
> 
> Be sure to check out our website www.derleth.org and keep in touch. I have to go work on the next newsletter!  
> 
> All best,
> Kay
> 
> On Oct 27, 2012, at 4:21 PM, [email-masked] wrote:
> 
>> Hi Kay,
>>  
>> Thanks for your nice note.
>>  
>> I certainly enjoy the newsletter that you edit. As I mentioned, I bought 20 back issues when I visited the Sauk City library. I especially enjoyed reading about Hugo Schwenker and the harness shop. Too bad that the society wasn't able to keep the building, but I can imagine that it would have been very expensive to renovate. I went in to look around during my visit and saw that it now is a real estate office.
>>  
>> I also liked reading about the railroad bridge and walking across it into the marshes. I saw the Sauk City end of the bridge during my visit. Too bad that you can no longer walk across it.
>>  
>> I'm glad to see that the society is so active in republishing books by Derleth and in publishing books about him. In the past year, I purchased copies of Return to Sac Prairie, A Derleth Collection, and Remembering Derleth. I enjoyed the variety of writings in A Derleth Collection (including the first of his poetry that I had read) and learning about his life in Remembering Derleth.
>>  
>> Glad to hear that you are familiar with Washington State. I grew up in Spokane, in Eastern Washington, but now live in Mukilteo, just north of Seattle.
>>  
>> Best wishes,
>>  
>> Larry Mann
>>  
>>  
>>  
>> -----Original Message-----
>> From: Kay price <[email-masked]>
>> To: Tracy Heron <[email-masked]>
>> Cc: larrymann02 <[email-masked]>
>> Sent: Fri, Oct 26, 2012 7:21 pm
>> Subject: Re: August Derleth Society newsletter
>> 
>> What a lovely letter! Thank you for taking the time to write it Larry. We will certainly get it in the newsletter. You have verified how important it is for us to keep the Steve/Sim books in print. They have brought so many men to Sauk City! Your taste in Derleth matches my own preferences. 
>> 
>> I was pleased to learn that you did a good job of getting around town and the area following our map. Derleth opens our eyes to the natural beauty of the area. 
>> 
>> My daughter was born in Seattle in 1964. I spent time in Mt. Vernon and Tacoma and Raymond and enjoyed it all. I did feel the WA cold was colder than WI due to the bone chilling moisture in the air. I had to come home to warm up! 
>> 
>> Thanks for writing and stay in touch. 
>> 
>> Kay
>> 
>> On Oct 26, 2012, at 8:34 PM, Tracy Heron <[email-masked]> wrote:
>> 
>>> 
>>> Greetings Larry,
>>> What a treat to receive this letter... thank you for taking the time to respond to mine!
>>> As I write this I am at the roller skating rink with my family (they skate, I read, everybody's happy and nobody gets hurt).
>>> I am copying in Kay Price, Executive Secretary of the ADS in hopes that we might be able to include your letter in the next newsetter which is going to press soon. If it's too late we will try for the next issue!
>>> Do you live in Washington state?
>>> More later... thank you again for the wonderful correspondence.
>>> Tracy 
>>> 
>>> 
>>> 
>>> 
>>> Sent from Yahoo! Mail on Android
>>> 
>>> From: [email-masked] <[email-masked]>; 
>>> To: <[email-masked]>; 
>>> Subject: August Derleth Society newsletter 
>>> Sent: Sat, Oct 27, 2012 1:13:12 AM 
>>> 
>>> Dear Tracy,
>>>  
>>> I joined the August Derleth Society this summer and recently received my first issue of the newsletter. I enjoyed reading your letter (in issue number 2) and thought I would respond to the questions you asked.
>>>  
>>> My wife and I spent a week in Wisconsin in late May (my first time visiting your beautiful state) that included parts of two days in Sauk City. We had a very enjoyable visit, seeing most of the places on the walking tour map that we picked up at the Sauk City library. We also stopped at the August Derleth room at the library, where I purchased 20 back issues of the society newsletter.
>>>  
>>> In addition to exploring the town, we also drove into the surrounding countryside, including the Ferry Bluff road to the Wisconsin River, seeing the Wisconsin Heights area, and driving down a side road from Highway 78 that went near the marshes. Sauk City is certainly an attractive little town and we very much enjoyed seeing some of the places that Derleth wrote about in his books.
>>> How I discovered Derleth:
>>> I first discovered Derleth’s books in the mid 1960s, while in elementary school and growing up in Spokane, Washington. My mother used to take me on frequent trips to the local library where I browsed for young adult mysteries and books on American history. I especially enjoyed the Steve and Sim mysteries and was quickly hooked. I liked the way that Derleth described life in a small town in the 1920s, the interesting characters, and especially the vivid way he described the town and the surrounding countryside.  
>>> My favorite genre, passage, and Derleth book:
>>> I’ve continued to read Derleth’s books in the years since then. I especially enjoy the Sac Prairie Saga. Walden West and Return to Walden West are my favorites. The books have many memorable passages, and I enjoy descriptions of nature, of the townspeople who Derleth brought to life, and learning a bit more about the author from chapters that focused on his own life. Having an interest in history, I like the passage at the end of Walden West, where Derleth wrote “sometimes of evenings there is in the air a quality which makes for the temporary illusion of timelessness.” He went on to describe how a “fragrance, a scene, a familiar face, a pattern of light and shade” and so on can cause time to seem to fall away. That ties into what I like best about Derleth’s books—his ability to bring to life people and places from another time.
>>> I very much agree with the passage that I read on the Wisconsin Official Marker at August Derleth Park: “…that life in Sac Prairie is representative of what can be found in small towns across the country.” What he wrote has increased my appreciation of the small Washington towns where my parents and grandparents grew up and of the stories that they told me of life in them.    
>>> Other Derleth favorites:
>>> I’ve enjoyed other books in the Sac Prairie Saga, including Sac Prairie People. I especially liked Countryman’s Journal and Village Daybook that read like diaries of small town life. I recently bought a used copy of Village Year that I plan to read soon. When I got it, I was surprised to find that it is autographed by both Derleth and Frank Utpatel, making them real treasures to me. I also enjoy any of the colorful short stories (such as those in Country Matters) with the characters of Joe and Lou Stoll and Gus Elker.
>>> The Walden West Festival sounds like great fun. Someday I hope to make another visit to Wisconsin and will plan to attend.
>>> Best wishes,
>>> Larry Mann